name = "Fluttering"

[[world]]
name = "Kingdom of Corona"

[[drops]]
name = "Writhing Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "writhing"
	kind = "shard"

[[drops]]
name = "Writhing Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "writhing"
	kind = "stone"

[[drops]]
name = "Writhing Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "writhing"
	kind = "gem"
